Bug 1267772 - acpica-tools-20151124 is available
acpica-tools-20151124 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: acpica-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Al Stone
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 20:11 EDT by Upstream Release Monitoring
Modified: 2016-01-05 17:55 EST (History)
1 user (show)

See Also:
Fixed In Version: acpica-tools-20151124-1.fc23 acpica-tools-20151124-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 16:59:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 20150930 (#1267772) (1.05 KB, patch)
2015-09-30 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20151124 (#1267772) (987 bytes, patch)
2015-11-25 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-30 20:11:07 EDT
Latest upstream release: 20150930
Current version/release in rawhide: 20150818-2.fc24
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-30 20:11:37 EDT
Created attachment 1078851 [details]
[patch] Update to 20150930 (#1267772)
Comment 2 Upstream Release Monitoring 2015-09-30 20:16:37 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11284815
Comment 3 Upstream Release Monitoring 2015-10-14 21:47:02 EDT
ahs3's acpica-tools-20150930-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692090
Comment 4 Sergio Monteiro Basto 2015-10-22 08:33:06 EDT
I got this error in rawhide, and not in others branches :
[*** iASL: Very long input line, message below refers to column 185 ***]

https://copr-be.cloud.fedoraproject.org/results/sergiomb/vboxfor23/fedora-rawhide-
x86_64/00129379-VirtualBox/build.log.gz
Comment 5 Sergio Monteiro Basto 2015-11-01 10:41:15 EST
VirtualBox fixed the problem in this commit :

https://www.virtualbox.org/changeset/58415/vbox/trunk
Comment 6 Upstream Release Monitoring 2015-11-25 19:11:02 EST
Latest upstream release: 20151124
Current version/release in rawhide: 20150930-1.fc24
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-25 19:11:30 EST
Created attachment 1099000 [details]
[patch] Update to 20151124 (#1267772)
Comment 8 Upstream Release Monitoring 2015-11-25 19:21:44 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11980951
Comment 9 Fedora Update System 2015-12-07 16:03:13 EST
acpica-tools-20150930-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-174df13c0f
Comment 10 Fedora Update System 2015-12-07 16:03:13 EST
acpica-tools-20150930-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-da5500dac3
Comment 11 Fedora Update System 2015-12-08 17:58:03 EST
acpica-tools-20150930-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update acpica-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-174df13c0f
Comment 12 Fedora Update System 2015-12-08 18:51:45 EST
acpica-tools-20150930-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update acpica-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-da5500dac3
Comment 13 Fedora Update System 2015-12-16 11:53:57 EST
acpica-tools-20151124-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c1d42ffb4b
Comment 14 Fedora Update System 2015-12-17 05:28:21 EST
acpica-tools-20151124-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update acpica-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3ec6e98046
Comment 15 Fedora Update System 2015-12-17 05:28:26 EST
acpica-tools-20151124-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update acpica-tools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c1d42ffb4b
Comment 16 Fedora Update System 2016-01-05 16:59:13 EST
acpica-tools-20151124-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-01-05 17:55:45 EST
acpica-tools-20151124-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.